div{
	/*border:1px solid #FFFFFF;*/
}

#site, #haut, #gauche, #droite, #centre, #menu{
	position:absolute;
}

#site{
	width:1000px;
	left:-500px;
	margin-left:50%;
}

#haut, #gauche{
	left:58px;
}

#haut{
	width:814px;
	height:195px;
	background:url(img/haut.jpg) no-repeat;
}

#gauche{
	top:195px;
	z-index:2;
	width:241px;
	height:331px;
	background:url(img/gauche.jpg) top no-repeat;
	float:left;
}

#centre{
	top:195px;
	width:1000px;
	background:url(img/fond.jpg) repeat-y;
}

#droite{
	left:842px;
	top:70px;
	width:121px;
	height:447px;
	background:url(img/droite.jpg) top no-repeat;
}

#contenu{
	margin-left:278px;
	width:585px;
	padding-bottom:20px;
	background:url(img/bas.jpg) bottom no-repeat;
}

#contenu_page{
	margin-left:50px;
	margin-right:50px;
	padding-bottom:40px;
	margin-top:10px;
	height:450px;
}

#contenu_page p{
	padding:0px;
	margin:0px;
}

HTML>BODY #contenu_page{
	height:auto;
	min-height:450px;
}

#menu{
	z-index:5;
	left:43px;
	top:0px;
}

#titre{
	position:absolute;
	z-index:5;
	line-height:20px;
	padding:0px;
	margin:0px;
	left:328px;
	top:160px;
}

#copyright a{
	font-size:10px;
}

#unevideo{
	width:120px;
	margin:10px;
	margin-left:20px;
	border:1px solid #017bba;
	float:left;
}

#clear{
	clear:both;
}